## mate-icon-theme-faenza 1.4.0

=== debian/changelog ===
mate-icon-theme-faenza (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 16:01:56 -0400

mate-icon-theme-faenza (1.3.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 24 Jun 2012 14:59:43 +0200

mate-icon-theme-faenza (1.3.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 22 Jun 2012 13:15:43 +0200

mate-icon-theme-faenza (1.3.0-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 14 Jun 2012 00:56:00 +0200
