## mate-icon-theme-faenza 1.6.0

=== debian/changelog ===
mate-icon-theme-faenza (1.6.0-1+lmde) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 01 Apr 2013 15:46:17 +0200

mate-icon-theme-faenza (1.5.1-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 11:57:15 +0100

mate-icon-theme-faenza (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Nov 2012 21:27:10 +0100
