=== debian/control ===
Source: mate-icon-theme-faenza
Section: x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs
Build-Depends-Indep: gettext,
                     hicolor-icon-theme,
                     intltool (>= 0.40.0),
                     pkg-config,
                     icon-naming-utils (>= 0.8.7),
                     librsvg2-bin,
                     mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: mate-icon-theme-faenza
Architecture: all
Depends: ${misc:Depends},
         hicolor-icon-theme,
         libgtk2.0-bin,
         librsvg2-common
Description: MATE Faenza Desktop icon theme
 This package contains the Faenza icon theme provided by the MATE desktop,
 made by Rowen_Stipe based on Faenza and Faience icon themes by ~Tiheum.
