=== debian/watch ===
version=3
http://pub.mate-desktop.org/releases/(\d\.\d)/mate-icon-theme-faenza-(.*)\.tar\.xz
