## mate-icon-theme-faenza 1.8.0

=== debian/changelog ===
mate-icon-theme-faenza (1.8.0-1~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 10:54:39 +0200

mate-icon-theme-faenza (1.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #734914).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Mar 2014 01:03:44 +0100
