=== debian/control ===
Source: mate-icon-theme-faenza
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
               cdbs
Build-Depends-Indep: gettext,
                     hicolor-icon-theme,
                     intltool (>= 0.40.0),
                     pkg-config,
                     icon-naming-utils (>= 0.8.7),
                     librsvg2-bin,
                     mate-common
Standards-Version: 3.9.5
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-icon-theme-faenza.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-icon-theme-faenza.git

Package: mate-icon-theme-faenza
Architecture: all
Depends: ${misc:Depends},
         hicolor-icon-theme,
         libgtk2.0-bin,
         librsvg2-common
Description: MATE Faenza Desktop icon theme
 This package contains the Faenza icon theme provided with the MATE desktop.
 .
 The icons are used in the panel menu, and in caja and other applications,
 to represent the different applications, files, directories, and devices.
 .
 This theme has been made by Rowen_Stipe based on Faenza and Faience icon themes
 by ~Tiheum.
