=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_DH_ICONS_ARGS := --no-act

DEB_CONFIGURE_SCRIPT := ./autogen.sh

install/mate-icon-theme-faenza::
	find debian/mate-icon-theme-faenza/usr/share/icons/matefaenza/ -type f | while read file; do chmod a-x "$$file"; done

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
