## mate-icon-theme-faenza 1.8.0+dfsg1

=== debian/changelog ===
mate-icon-theme-faenza (1.8.0+dfsg1-1) unstable; urgency=medium

  * Repack upstream sources. Drop non-free files from src:package and
    bin:package. (Closes: #760676).

  * debian/control:
    + Add src:package repacking code to get-orig-source rule.
    + Bump Standards: to 3.9.6. No changes needed.
  * debian/watch:
    + Mangle Debian version of non-DFSG upstream source.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 Jan 2015 15:32:12 +0100
