=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      icon-naming-utils (>= 0.8.7),
                      librsvg2-bin,
                      mate-common
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-icon-theme-faenza.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-icon-theme-faenza.git
