## mate-icon-theme-faenza 1.10.0+dfsg1

=== debian/changelog ===
mate-icon-theme-faenza (1.10.0+dfsg1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/rules:
    + Create orig tarball in ../ rather than in $(CURDIR).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Sep 2015 05:42:36 +0200
