## mate-icon-theme-faenza 1.12.0+dfsg1

=== debian/changelog ===
mate-icon-theme-faenza (1.12.0+dfsg1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control: Versioned B-D: mate-common (>= 1.12).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Dec 2015 16:50:48 +0100
