=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      icon-naming-utils (>= 0.8.7),
                      intltool (>= 0.40.0),
                      librsvg2-bin,
-                     mate-common,
+                     mate-common (>= 1.12),
                      pkg-config,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
