=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-DEB_DH_INSTALL_ARGS += --list-missing
+DEB_DH_INSTALL_ARGS += --fail-missing
 
 DEB_DH_ICONS_ARGS := --no-act
 
@@ -43,5 +43,5 @@
 	$(RM) -v $(PKG)_$(VER).orig.tar.*
 	@echo "# Packing..."
 	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
-	    | XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
+	    | XZ_OPT="-6v" tar -caf "../$(PKG)_$(VER)$(DTYPE).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
 	    && $(RM) -r "$(PKG)-$(VER)"
