## mate-icon-theme-faenza 1.16.0+dfsg1

=== debian/changelog ===
mate-icon-theme-faenza (1.16.0+dfsg1-2) unstable; urgency=medium

  * debian/rules:
    + Work around broken symlinks in matefaenzagray/ subfolder. Remove those
      broken symlinks for now. (Closes: #825574).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 13:09:17 +0100

mate-icon-theme-faenza (1.16.0+dfsg1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.1-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 01 Oct 2016 15:29:27 +0200

mate-icon-theme-faenza (1.15.1+dfsg1-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100

mate-icon-theme-faenza (1.14.0+dfsg1-2) unstable; urgency=medium

  * debian/control:
    + Drop from D (mate-icon-theme-faenza): libgtk-3-bin, replace by
      gtk-update-icon-cache instead. (Closes: #825444).
  * debian/rules:
    + Drop deprecated DEB_DH_INSTALL_ARGS. Not using dh_install configuration
      file for this src:pkg anyway.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jun 2016 22:51:39 +0200

mate-icon-theme-faenza (1.14.0+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.14)
  * debian/control:
    + Add to D (mate-icon-theme-faenza): libgtk-3-bin (instead of
      libgtk2.0-bin).

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 May 2016 16:25:50 +0200
