=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,34 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-DEB_DH_INSTALL_ARGS += --fail-missing
-
 DEB_DH_ICONS_ARGS := --no-act
 
 DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
 install/mate-icon-theme-faenza::
+	# workaround upstream bug https://github.com/mate-desktop/mate-icon-theme-faenza/issues/19, remove
+	# broken symlinks with missing targets...
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/16/address-book-new.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/16/stock_new-address-book.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/22/address-book-new.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/22/offline.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/22/online.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/22/stock_new-address-book.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/24/address-book-new.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/24/offline.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/24/online.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/24/stock_new-address-book.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/32/address-book-new.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/32/stock_new-address-book.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/48/address-book-new.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/48/stock_new-address-book.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/64/address-book-new.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/64/stock_new-address-book.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/96/address-book-new.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/96/stock_new-address-book.png
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/scalable/address-book-new.svg
+	rm debian/mate-icon-theme-faenza/usr/share/icons/matefaenzagray/actions/scalable/stock_new-address-book.svg
+
 	find debian/mate-icon-theme-faenza/usr/share/icons/matefaenza/ -type f | while read file; do chmod a-x "$$file"; done
 
 get-orig-source: $(PKG)_$(VER)$(DTYPE).orig.tar.xz $(info I: $(PKG)_$(VER)$(DTYPE))
