## mate-icon-theme-faenza 1.18.0+dfsg1

=== debian/changelog ===
mate-icon-theme-faenza (1.18.0+dfsg1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 13 Mar 2017 22:15:47 +0000
