## mate-icon-theme-faenza 1.18.1

=== debian/changelog ===
mate-icon-theme-faenza (1.18.1-1+sonya) sonya; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 06 May 2017 12:21:12 +0300

mate-icon-theme-faenza (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:03 +0300

mate-icon-theme-faenza (1.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 22 Sep 2016 17:36:35 +0300
