=== debian/control ===
Source: mate-icon-theme-faenza
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 9),
Build-Depends-Indep: gettext,
                     hicolor-icon-theme,
                     icon-naming-utils (>= 0.8.7),
                     intltool (>= 0.40.0),
                     librsvg2-bin,
                     mate-common (>= 1.18),
                     pkg-config,
Standards-Version: 3.9.7
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://github.com/mate-desktop/debian-packages
Vcs-Git: git://github.com/mate-desktop/debian-packages.git

Package: mate-icon-theme-faenza
Architecture: all
Depends: hicolor-icon-theme,
         gtk-update-icon-cache | libgtk2.0-bin,
         librsvg2-common,
         ${misc:Depends},
Description: MATE Faenza Desktop icon theme
 This package contains the Faenza icon theme provided with the MATE desktop.
 .
 The icons are used in the panel menu, and in caja and other applications,
 to represent the different applications, files, directories, and devices.
 .
 This theme has been made by Rowen_Stipe based on Faenza and Faience icon themes
 by ~Tiheum.
