## mate-icon-theme-faenza 1.18.1+dfsg1

=== debian/changelog ===
mate-icon-theme-faenza (1.18.1+dfsg1-0ubuntu2) artful; urgency=medium

  * debian/patches:
    + Add 0000_fix_start-here.patch. Fixes broken symlink in MATE Faenza
    Dark. (LP: #1643145)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 20 Jul 2017 21:30:51 +0100

mate-icon-theme-faenza (1.18.1+dfsg1-0ubuntu1) artful; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 10 May 2017 04:29:04 +0100
