## mate-icon-theme-faenza 1.20.0%2Bdfsg1

=== debian/changelog ===
mate-icon-theme-faenza (1.20.0+dfsg1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Jul 2018 21:47:30 +0200

mate-icon-theme-faenza (1.20.0+dfsg1-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URL.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address in Contact: field.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Jul 2018 07:49:08 +0200

mate-icon-theme-faenza (1.20.0+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control (already since 1.19.0+dfsg1-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/rules:
    + Stop using dpkg-parsechangelog.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 Feb 2018 10:18:57 +0100

mate-icon-theme-faenza (1.20.0+dfsg1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000

mate-icon-theme-faenza (1.19.0+dfsg1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 06:50:31 +0000

mate-icon-theme-faenza (1.18.1+dfsg1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Jan 2018 16:45:40 +0100

mate-icon-theme-faenza (1.18.1+dfsg1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/patches:
    + Add 0000_fix_start-here.patch. Fixes broken symlink in MATE Faenze Dark.

  [ Aron Xu ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 15:19:03 +0200
