=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg1// \
https://git.mate-desktop.org/mate-icon-theme-faenza/ \
    snapshot/mate-icon-theme-faenza-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
